"GoogleKitWebLoading" = "Unapakia...";
"GoogleKitWebActionA11yLabel" = "Vitendo";
"GoogleKitWebBackA11yLabel" = "Nyuma";
"GoogleKitWebCloseA11yLabel" = "Funga";
"GoogleKitWebForwardA11yLabel" = "Sambaza";
"GoogleKitWebReloadA11yLabel" = "Pakia upya";
